### Method

# WebKit ITPThirdParty ref

since: 2.30

#### Declaration [src]

    WebKitITPThirdParty*
    webkit_itp_third_party_ref (
      WebKitITPThirdParty* itp_third_party
    )

#### Description [src]

Atomically increments the reference count of `itp_third_party` by one.

This function is MT-safe and may be called from any thread.

Available since: 2.30

#### Return value

Type: `WebKitITPThirdParty`

The passed `WebKitITPThirdParty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.